.akre-fili .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0
}
.akre-fili .pointer-events-none {
    pointer-events: none
}
.akre-fili .pointer-events-auto {
    pointer-events: auto
}
.akre-fili .fixed {
    position: fixed
}
.akre-fili .bottom-5 {
    bottom: 1.25rem
}
.akre-fili .right-4 {
    right: 1rem
}
.akre-fili .z-40 {
    z-index: 40
}
.akre-fili .mb-2 {
    margin-bottom: 0.5rem
}
.akre-fili .ml-1 {
    margin-left: 0.25rem
}
.akre-fili .mt-1 {
    margin-top: 0.25rem
}
.akre-fili .mt-2 {
    margin-top: 0.5rem
}
.akre-fili .mt-3 {
    margin-top: 0.75rem
}
.akre-fili .block {
    display: block
}
.akre-fili .flex {
    display: flex
}
.akre-fili .inline-flex {
    display: inline-flex
}
.akre-fili .h-10 {
    height: 2.5rem
}
.akre-fili .h-12 {
    height: 3rem
}
.akre-fili .h-8 {
    height: 2rem
}
.akre-fili .h-\[min\(72vh\2c 42rem\)\] {
    height: min(72vh,42rem)
}
.akre-fili .min-h-\[3\.25rem\] {
    min-height: 3.25rem
}
.akre-fili .w-10 {
    width: 2.5rem
}
.akre-fili .w-12 {
    width: 3rem
}
.akre-fili .w-8 {
    width: 2rem
}
.akre-fili .w-\[min\(100vw-2rem\2c 30rem\)\] {
    width: min(100vw - 2rem,30rem)
}
.akre-fili .min-w-0 {
    min-width: 0px
}
.akre-fili .max-w-\[92\%\] {
    max-width: 92%
}
.akre-fili .max-w-\[calc\(100vw-2rem\)\] {
    max-width: calc(100vw - 2rem)
}
.akre-fili .max-w-full {
    max-width: 100%
}
.akre-fili .flex-1 {
    flex: 1 1 0%
}
@keyframes pulse {
    50% {
        opacity: .5
    }
}
.akre-fili .animate-pulse {
    animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite
}
@keyframes spin {
    to {
        transform: rotate(360deg)
    }
}
.akre-fili .animate-spin {
    animation: spin 1s linear infinite
}
.akre-fili .cursor-pointer {
    cursor: pointer
}
.akre-fili .resize-none {
    resize: none
}
.akre-fili .list-none {
    list-style-type: none
}
.akre-fili .flex-col {
    flex-direction: column
}
.akre-fili .flex-wrap {
    flex-wrap: wrap
}
.akre-fili .items-start {
    align-items: flex-start
}
.akre-fili .items-end {
    align-items: flex-end
}
.akre-fili .items-center {
    align-items: center
}
.akre-fili .justify-center {
    justify-content: center
}
.akre-fili .justify-between {
    justify-content: space-between
}
.akre-fili .gap-1 {
    gap: 0.25rem
}
.akre-fili .gap-1\.5 {
    gap: 0.375rem
}
.akre-fili .gap-2 {
    gap: 0.5rem
}
.akre-fili .gap-3 {
    gap: 0.75rem
}
.akre-fili .gap-x-3 {
    column-gap: 0.75rem
}
.akre-fili .gap-y-2 {
    row-gap: 0.5rem
}
.akre-fili :is(.space-y-1 > :not([hidden]) ~ :not([hidden])) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.25rem * var(--tw-space-y-reverse))
}
.akre-fili :is(.space-y-2 > :not([hidden]) ~ :not([hidden])) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.5rem * var(--tw-space-y-reverse))
}
.akre-fili :is(.space-y-3 > :not([hidden]) ~ :not([hidden])) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}
.akre-fili :is(.space-y-4 > :not([hidden]) ~ :not([hidden])) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}
.akre-fili .overflow-hidden {
    overflow: hidden
}
.akre-fili .overflow-y-auto {
    overflow-y: auto
}
.akre-fili .whitespace-pre-wrap {
    white-space: pre-wrap
}
.akre-fili .break-words {
    overflow-wrap: break-word
}
.akre-fili .rounded {
    border-radius: 0.25rem
}
.akre-fili .rounded-full {
    border-radius: 9999px
}
.akre-fili .rounded-lg {
    border-radius: 0.5rem
}
.akre-fili .rounded-xl {
    border-radius: 0.75rem
}
.akre-fili .border {
    border-width: 1px
}
.akre-fili .border-b {
    border-bottom-width: 1px
}
.akre-fili .border-l-2 {
    border-left-width: 2px
}
.akre-fili .border-t {
    border-top-width: 1px
}
.akre-fili .border-amber-200 {
    --tw-border-opacity: 1;
    border-color: rgb(253 230 138 / var(--tw-border-opacity, 1))
}
.akre-fili .border-amber-400 {
    --tw-border-opacity: 1;
    border-color: rgb(251 191 36 / var(--tw-border-opacity, 1))
}
.akre-fili .border-emerald-200 {
    --tw-border-opacity: 1;
    border-color: rgb(167 243 208 / var(--tw-border-opacity, 1))
}
.akre-fili .border-orange-100 {
    --tw-border-opacity: 1;
    border-color: rgb(255 237 213 / var(--tw-border-opacity, 1))
}
.akre-fili .border-orange-200 {
    --tw-border-opacity: 1;
    border-color: rgb(254 215 170 / var(--tw-border-opacity, 1))
}
.akre-fili .border-red-100 {
    --tw-border-opacity: 1;
    border-color: rgb(254 226 226 / var(--tw-border-opacity, 1))
}
.akre-fili .border-sky-200 {
    --tw-border-opacity: 1;
    border-color: rgb(186 230 253 / var(--tw-border-opacity, 1))
}
.akre-fili .border-slate-200 {
    --tw-border-opacity: 1;
    border-color: rgb(226 232 240 / var(--tw-border-opacity, 1))
}
.akre-fili .border-slate-300 {
    --tw-border-opacity: 1;
    border-color: rgb(203 213 225 / var(--tw-border-opacity, 1))
}
.akre-fili .border-transparent {
    border-color: transparent
}
.akre-fili .border-violet-200 {
    --tw-border-opacity: 1;
    border-color: rgb(221 214 254 / var(--tw-border-opacity, 1))
}
.akre-fili .bg-amber-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(255 251 235 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-emerald-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(236 253 245 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-orange-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(255 247 237 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-orange-50\/50 {
    background-color: rgb(255 247 237 / 0.5)
}
.akre-fili .bg-primary {
    --tw-bg-opacity: 1;
    background-color: rgb(255 111 20 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-red-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(254 242 242 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-sky-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(240 249 255 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-slate-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(248 250 252 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-slate-800 {
    --tw-bg-opacity: 1;
    background-color: rgb(30 41 59 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-violet-50 {
    --tw-bg-opacity: 1;
    background-color: rgb(245 243 255 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.akre-fili .bg-white\/80 {
    background-color: rgb(255 255 255 / 0.8)
}
.akre-fili .p-0\.5 {
    padding: 0.125rem
}
.akre-fili .px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem
}
.akre-fili .px-2\.5 {
    padding-left: 0.625rem;
    padding-right: 0.625rem
}
.akre-fili .px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem
}
.akre-fili .px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}
.akre-fili .px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}
.akre-fili .py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem
}
.akre-fili .py-1\.5 {
    padding-top: 0.375rem;
    padding-bottom: 0.375rem
}
.akre-fili .py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem
}
.akre-fili .py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
}
.akre-fili .py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}
.akre-fili .pl-3 {
    padding-left: 0.75rem
}
.akre-fili .text-left {
    text-align: left
}
.akre-fili .text-\[10px\] {
    font-size: 10px
}
.akre-fili .text-\[11px\] {
    font-size: 11px
}
.akre-fili .text-base {
    font-size: 1rem;
    line-height: 1.5rem
}
.akre-fili .text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
}
.akre-fili .text-xs {
    font-size: 0.75rem;
    line-height: 1rem
}
.akre-fili .font-medium {
    font-weight: 500
}
.akre-fili .font-semibold {
    font-weight: 600
}
.akre-fili .uppercase {
    text-transform: uppercase
}
.akre-fili .leading-none {
    line-height: 1
}
.akre-fili .leading-relaxed {
    line-height: 1.625
}
.akre-fili .leading-tight {
    line-height: 1.25
}
.akre-fili .tracking-\[0\.16em\] {
    letter-spacing: 0.16em
}
.akre-fili .tracking-\[0\.18em\] {
    letter-spacing: 0.18em
}
.akre-fili .tracking-\[0\.25em\] {
    letter-spacing: 0.25em
}
.akre-fili .tracking-\[0\.2em\] {
    letter-spacing: 0.2em
}
.akre-fili .text-amber-600 {
    --tw-text-opacity: 1;
    color: rgb(217 119 6 / var(--tw-text-opacity, 1))
}
.akre-fili .text-amber-800 {
    --tw-text-opacity: 1;
    color: rgb(146 64 14 / var(--tw-text-opacity, 1))
}
.akre-fili .text-amber-900 {
    --tw-text-opacity: 1;
    color: rgb(120 53 15 / var(--tw-text-opacity, 1))
}
.akre-fili .text-emerald-600 {
    --tw-text-opacity: 1;
    color: rgb(5 150 105 / var(--tw-text-opacity, 1))
}
.akre-fili .text-emerald-700 {
    --tw-text-opacity: 1;
    color: rgb(4 120 87 / var(--tw-text-opacity, 1))
}
.akre-fili .text-emerald-800 {
    --tw-text-opacity: 1;
    color: rgb(6 95 70 / var(--tw-text-opacity, 1))
}
.akre-fili .text-primary {
    --tw-text-opacity: 1;
    color: rgb(255 111 20 / var(--tw-text-opacity, 1))
}
.akre-fili .text-red-700 {
    --tw-text-opacity: 1;
    color: rgb(185 28 28 / var(--tw-text-opacity, 1))
}
.akre-fili .text-sky-800 {
    --tw-text-opacity: 1;
    color: rgb(7 89 133 / var(--tw-text-opacity, 1))
}
.akre-fili .text-slate-400 {
    --tw-text-opacity: 1;
    color: rgb(148 163 184 / var(--tw-text-opacity, 1))
}
.akre-fili .text-slate-500 {
    --tw-text-opacity: 1;
    color: rgb(100 116 139 / var(--tw-text-opacity, 1))
}
.akre-fili .text-slate-600 {
    --tw-text-opacity: 1;
    color: rgb(71 85 105 / var(--tw-text-opacity, 1))
}
.akre-fili .text-slate-700 {
    --tw-text-opacity: 1;
    color: rgb(51 65 85 / var(--tw-text-opacity, 1))
}
.akre-fili .text-slate-800 {
    --tw-text-opacity: 1;
    color: rgb(30 41 59 / var(--tw-text-opacity, 1))
}
.akre-fili .text-slate-900 {
    --tw-text-opacity: 1;
    color: rgb(15 23 42 / var(--tw-text-opacity, 1))
}
.akre-fili .text-violet-800 {
    --tw-text-opacity: 1;
    color: rgb(91 33 182 / var(--tw-text-opacity, 1))
}
.akre-fili .text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.akre-fili .text-white\/80 {
    color: rgb(255 255 255 / 0.8)
}
.akre-fili .shadow-\[0_10px_28px_rgba\(255\2c 111\2c 20\2c 0\.22\)\] {
    --tw-shadow: 0 10px 28px rgba(255,111,20,0.22);
    --tw-shadow-colored: 0 10px 28px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.akre-fili .shadow-\[0_14px_26px_rgba\(255\2c 111\2c 20\2c 0\.22\)\] {
    --tw-shadow: 0 14px 26px rgba(255,111,20,0.22);
    --tw-shadow-colored: 0 14px 26px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.akre-fili .shadow-\[0_18px_45px_rgba\(255\2c 111\2c 20\2c 0\.28\)\] {
    --tw-shadow: 0 18px 45px rgba(255,111,20,0.28);
    --tw-shadow-colored: 0 18px 45px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.akre-fili .shadow-\[0_24px_70px_rgba\(15\2c 23\2c 42\2c 0\.16\)\] {
    --tw-shadow: 0 24px 70px rgba(15,23,42,0.16);
    --tw-shadow-colored: 0 24px 70px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.akre-fili .shadow-sm {
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.akre-fili .outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px
}
.akre-fili .filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.akre-fili .transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
}
.akre-fili .placeholder\:text-slate-400::placeholder {
    --tw-text-opacity: 1;
    color: rgb(148 163 184 / var(--tw-text-opacity, 1))
}
.akre-fili .hover\:border-amber-200:hover {
    --tw-border-opacity: 1;
    border-color: rgb(253 230 138 / var(--tw-border-opacity, 1))
}
.akre-fili .hover\:border-emerald-200:hover {
    --tw-border-opacity: 1;
    border-color: rgb(167 243 208 / var(--tw-border-opacity, 1))
}
.akre-fili .hover\:border-primary:hover {
    --tw-border-opacity: 1;
    border-color: rgb(255 111 20 / var(--tw-border-opacity, 1))
}
.akre-fili .hover\:bg-\[\#e86105\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(232 97 5 / var(--tw-bg-opacity, 1))
}
.akre-fili .hover\:bg-amber-50:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(255 251 235 / var(--tw-bg-opacity, 1))
}
.akre-fili .hover\:bg-emerald-50:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(236 253 245 / var(--tw-bg-opacity, 1))
}
.akre-fili .hover\:bg-white:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}
.akre-fili .hover\:text-amber-700:hover {
    --tw-text-opacity: 1;
    color: rgb(180 83 9 / var(--tw-text-opacity, 1))
}
.akre-fili .hover\:text-emerald-700:hover {
    --tw-text-opacity: 1;
    color: rgb(4 120 87 / var(--tw-text-opacity, 1))
}
.akre-fili .hover\:text-primary:hover {
    --tw-text-opacity: 1;
    color: rgb(255 111 20 / var(--tw-text-opacity, 1))
}
.akre-fili .focus\:border-primary:focus {
    --tw-border-opacity: 1;
    border-color: rgb(255 111 20 / var(--tw-border-opacity, 1))
}
.akre-fili .focus\:outline-none:focus {
    outline: 2px solid transparent;
    outline-offset: 2px
}
.akre-fili .focus\:ring-2:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}
.akre-fili .focus\:ring-orange-200:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(254 215 170 / var(--tw-ring-opacity, 1))
}
.akre-fili .focus\:ring-orange-300:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(253 186 116 / var(--tw-ring-opacity, 1))
}
.akre-fili .disabled\:cursor-not-allowed:disabled {
    cursor: not-allowed
}
.akre-fili .disabled\:bg-orange-200:disabled {
    --tw-bg-opacity: 1;
    background-color: rgb(254 215 170 / var(--tw-bg-opacity, 1))
}
.akre-fili .disabled\:opacity-50:disabled {
    opacity: 0.5
}
.akre-fili .disabled\:opacity-60:disabled {
    opacity: 0.6
}
.akre-fili .disabled\:opacity-70:disabled {
    opacity: 0.7
}
.akre-fili .disabled\:shadow-none:disabled {
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}
.akre-fili :is(.group[open] .group-open\:rotate-180) {
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
@media (min-width: 640px) {
    .akre-fili .sm\:bottom-6 {
        bottom: 1.5rem
    }
    .akre-fili .sm\:right-6 {
        right: 1.5rem
    }
}